.head {
	background-image: url(../imgs/bg.png);
	background-size: 100% 100%;
	height: 1259px;
}

.head-logo img {
	float: left;
	margin-top: 29px;
}

.head-logo span {
	float: right;
	margin-top: 29px;
	font-size: 0;
}

.head-logo span a {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	color: #075A91;
	width: 112px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	opacity: 0.65;
	background: #f6f8f9;
	border: 1px solid #075a91;
	border-radius: 18px;
}
 
.main {
	background-color: #fff;
	margin-top: -935px;
	border-radius: 15px;
	padding: 15px 52px;
	padding-bottom: 100px;
}

.main .block {
	margin-top: 45px;
	position: relative;
}

.main .block:after {
	position: absolute;
	content: "";
	width: 100%;
	border: 1px solid #707070;
	top: 38px;
	left: 0;
}

.block .block-title {
	font-size: 24px;
	font-weight: 700;
	color: #A51519;
	margin-bottom: 15px;
	display: inline-block;	
}

.block .block-title span {
	position: relative;
}

.block .block-title span:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 4px;
	background-color: #A51519;
	bottom: -10px;
	left: 0;
	z-index: 1;
}

.block .block-list {
	
}

.block .block-list li {
	float: left;
	width: 20%;
	height: 40px;
	margin-top: 25px;
}

.block .block-list li a {
	border: 1px solid #a51519;
	border-radius: 21px;
	box-sizing: border-box;
	display: table;
	margin-left: 17.5px;
	margin-right: 17.5px;
	padding-left: 20px;
	padding-right: 20px;
	height: 100%;
}

.block .block-list li a:hover {
	background-color: #d38688;
}

.block .block-list li a:hover span {
	color: #fff;
}

.block .block-list li a span {
	font-size: 14px;
	color: #303030;
	text-align: center;
	display: table-cell;
	width: 144px;
	vertical-align: middle;
}


